import { Box, Typography } from '@mui/material';
import { ReactElement } from 'react';

type EducationVideoPlayerProps = {
    videoUrl: string | null;
    videoTitle: string | null;
}

const EducationVideoPlayer = ({videoUrl, videoTitle}: EducationVideoPlayerProps) => {
    if (videoUrl){
        return (
        <p>play video here</p>
    )

    }else{
        return (
            <Box sx={{display:'flex', justifyContent: 'center', alignItems: 'center', }}>
                <Typography variant='h5' color="text.secondary">
                    Please select a vido from the list
                </Typography>
            </Box>
        )

    }
    
}

export default EducationVideoPlayer;